=== debian/watch ===
version=3
http://pypi.python.org/packages/source/v/vsgui/vsgui-(.+)\.tar\.gz
